uuid: a6590fbb-b775-46e9-b7b2-681e49086c71
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.accomodation_room_price
id: paragraph.accomodation_room_price.created
field_name: created
entity_type: paragraph
bundle: accomodation_room_price
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
